﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Api", "Api\Api.csproj", "{FB8B2A77-8764-4380-B23F-6879106C58A7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{B2478043-01B1-44BA-BD99-FA42FE66BD63}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Application", "Application\Application.csproj", "{0A324458-B271-4F0F-8EAC-32329CFCA0C4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Debug|x64.Build.0 = Debug|Any CPU
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Debug|x86.Build.0 = Debug|Any CPU
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Release|x64.ActiveCfg = Release|Any CPU
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Release|x64.Build.0 = Release|Any CPU
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Release|x86.ActiveCfg = Release|Any CPU
		{FB8B2A77-8764-4380-B23F-6879106C58A7}.Release|x86.Build.0 = Release|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Debug|x64.Build.0 = Debug|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Debug|x86.Build.0 = Debug|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Release|x64.ActiveCfg = Release|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Release|x64.Build.0 = Release|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Release|x86.ActiveCfg = Release|Any CPU
		{B2478043-01B1-44BA-BD99-FA42FE66BD63}.Release|x86.Build.0 = Release|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Debug|x64.Build.0 = Debug|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Debug|x86.Build.0 = Debug|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Release|x64.ActiveCfg = Release|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Release|x64.Build.0 = Release|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Release|x86.ActiveCfg = Release|Any CPU
		{2A0392AC-486C-4B8C-9E1C-E3405DB2B3FF}.Release|x86.Build.0 = Release|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Debug|x64.Build.0 = Debug|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Debug|x86.Build.0 = Debug|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Release|x64.ActiveCfg = Release|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Release|x64.Build.0 = Release|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Release|x86.ActiveCfg = Release|Any CPU
		{0A324458-B271-4F0F-8EAC-32329CFCA0C4}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0654D333-0CC6-47B8-B9C3-5859E9DAAAC9}
	EndGlobalSection
EndGlobal
